<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ltgk.catches.mapper.TcFishLogNetYieldMapper">

    <resultMap type="com.ltgk.catches.domain.entity.TcFishLogNetYield" id="TcFishLogNetYieldMap">
        <result property="id" column="id"/>
        <result property="logId" column="log_id"/>
        <result property="netId" column="net_id"/>
        <result property="aquaticDictId" column="aquatic_dict_id"/>
        <result property="aquaticDictName" column="aquatic_dict_name"/>
        <result property="yield" column="yield"/>
        <result property="reportUserId" column="report_user_id"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createAt" column="create_at"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateAt" column="update_at"/>
        <result property="remark" column="remark"/>
        <result property="date" column="date"/>
    </resultMap>
</mapper>

